; INF file for Mediamatics 
; Copyright 1997

[DestinationDirs]
Mediamatics_CopyFiles="mediamat"
Mediamatics_CopyFilesSys=11
Mediamatics_CopyFilesWin=10

[SourceDisksNames]
1="Mediamatics Software Mpeg",,1

[SourceDisksFiles]
kara16.dll=1,,18944
kara32.dll=1,,20992
license.txt=1,,2654
mediamat.doc=1,,10752
mmmpeg.dll=1,,291328
mmmpeg31.dll=1,,259778
mpeg16.dll=1,,78320
mpeg1631.dll=1,,197072

[LanguageTranslation]
mmmpeg.dll=mmmpeg31.dll
mpeg16.dll=mpeg1631.dll

[Optional Components]
Mediamatics

[Mediamatics]
OptionDesc="Mediamatics MPEG ARCADE(tm) Player"
Tip=%Mediamatics.Tip.@r%
CopyFiles=Mediamatics_CopyFilesSys, Mediamatics_CopyFiles
Uninstall=Mediamatics_CopyFilesSys, Mediamatics_CopyFiles, Mediamatics_CopyFilesWin
UpdateInis=Mediamatics_UpdateInis
ProgramGroups=Mediamatics_ProgramGroups
Dependency=1
;AdvancedComponent=1

[Mediamatics_CopyFiles]

[Mediamatics_CopyFilesWin]
mmmpeg.ini

[Mediamatics_CopyFilesSys]
mpeg16.dll
mmmpeg.dll

[Mediamatics_UpdateInis]
;WIN.INI,mci extensions, ,"mpg=MpegVideo"
;WIN.INI,mci extensions, ,"dat=MpegVideo"
SYSTEM.INI,mci, ,"VideoCD=mpeg16.dll"
SYSTEM.INI,mci, ,"MpegVideo=mpeg16.dll"
CONTROL.INI,drivers.desc, ,"mpeg16.dll=[MCI] Mediamatics MPEG Arcade(tm)Player"
MMMPEG.INI,ARCADE, ,"AQ=4"
MMMPEG.INI,ARCADE, ,"AC=1"
MMMPEG.INI,ARCADE, ,"FAST=1"
MMMPEG.INI,ARCADE, ,"A16BIT=1"
MMMPEG.INI,ARCADE, ,"SONYCDU77=1"
MMMPEG.INI,ARCADE, ,"DCIDISABLEPRIMARY=1"

;----------------------------------------
; User visible strings

[Strings]
Mediamatics.Tip.eng="Software MPEG Decoder - Required if you want to playback VideoCD or MPEG files" 
Mediamatics.Tip.ger="Software MPEG Decoder - Erforderlich, wenn Sie VideoCD oder MPEG-Dateien abspielen wollen."
Mediamatics.Tip.fra="D�codeur Software MPEG - N�cessaire si vous souhaitez lire des fichiers CD vid�o ou MPEG." 
Mediamatics.Tip.spa="Descodificador MPEG por software - Necesario si desea reproducir archivos VideoCD o MPEG"
Mediamatics.Tip.ita="Decoder software MPEG - Necessario per riprodurre i file VideoCD o MPEG"
